<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="noodp" />
    <title class="pjax-title">About - How Not To</title><meta name="Description" content="Blog de como no hacer las cosas."><meta property="og:title" content="About" />
<meta property="og:description" content="Soy un estudiante universitario de informática, que cursa sus últimos años. Me hice este blog para aprender que es hugo y compartir lo poco y nada de conocimiento que tengo.
Estoy interesado en el desarrollo de juegos y la programación en general.
Rellenaré más el about cuando tenga algo que escribir.
Pregunta  No se por qué pero el icono de la página desaparece al estar en español, ¿qué será?.   " />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://leonardo.sobarzo.gitlab.io/hownotto/es/about/" /><meta property="og:image" content="https://leonardo.sobarzo.gitlab.io/logo.png"/><meta property="article:section" content="" />
<meta property="article:published_time" content="2021-08-31T00:00:00+00:00" />
<meta property="article:modified_time" content="2021-08-31T00:00:00+00:00" />

<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:image" content="https://leonardo.sobarzo.gitlab.io/logo.png"/>

<meta name="twitter:title" content="About"/>
<meta name="twitter:description" content="Soy un estudiante universitario de informática, que cursa sus últimos años. Me hice este blog para aprender que es hugo y compartir lo poco y nada de conocimiento que tengo.
Estoy interesado en el desarrollo de juegos y la programación en general.
Rellenaré más el about cuando tenga algo que escribir.
Pregunta  No se por qué pero el icono de la página desaparece al estar en español, ¿qué será?.   "/>
<meta name="application-name" content="How Not To">
<meta name="apple-mobile-web-app-title" content="How Not To">

<meta name="theme-color" content="#ffffff"><meta name="msapplication-TileColor" content="#da532c"><link rel="icon" href="../icon.svg"><link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png"><link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5"><link rel="manifest" href="/site.webmanifest"><link rel="canonical" href="https://leonardo.sobarzo.gitlab.io/hownotto/es/about/" /><link rel="stylesheet" href="/hownotto/lib/normalize/normalize.min.css"><link rel="stylesheet" href="/hownotto/css/style.min.css"><link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/hownotto/lib/fontawesome-free/all.min.css">
    <noscript><link rel="stylesheet" href="/hownotto/lib/fontawesome-free/all.min.css"></noscript><link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/hownotto/lib/animate/animate.min.css">
    <noscript><link rel="stylesheet" href="/hownotto/lib/animate/animate.min.css"></noscript><meta name="google-site-verification" content="MQ8DNu27ayX6B_4ObiEDK09vGr1fdy7kOAnbd09hJk4" /><script type="application/ld+json">
    {
        "@context": "http://schema.org",
        "@type": "BlogPosting",
        "headline": "About",
        "inLanguage": "es",
        "mainEntityOfPage": {
            "@type": "WebPage",
            "@id": "https:\/\/leonardo.sobarzo.gitlab.io\/hownotto\/es\/about\/"
        },"image": ["https:\/\/leonardo.sobarzo.gitlab.io\/images\/Apple-Devices-Preview.png"],"genre": "page","wordcount":  69 ,
        "url": "https:\/\/leonardo.sobarzo.gitlab.io\/hownotto\/es\/about\/","datePublished": "2021-08-31T00:00:00+00:00","dateModified": "2021-08-31T00:00:00+00:00","license": "This work is licensed under a Creative Commons Attribution-NonCommercial 4.0 International License.","publisher": {
            "@type": "Organization",
            "name": "xxxx","logo": "https:\/\/leonardo.sobarzo.gitlab.io\/images\/avatar.jpg"},"author": {
                "@type": "Person",
                "name": "Leonardo Sobarzo"
            },"description": ""
    }
    </script></head>

<body header-desktop="fixed" header-mobile="auto"><script type="text/javascript">
        function setTheme(theme) {document.body.setAttribute('theme', theme);}
        function saveTheme(theme) {window.localStorage && localStorage.setItem('theme', theme);}
        function getMeta(metaName) {const metas = document.getElementsByTagName('meta'); for (let i = 0; i < metas.length; i++) if (metas[i].getAttribute('name') === metaName) return metas[i]; return '';}
        if (window.localStorage && localStorage.getItem('theme')) {let theme = localStorage.getItem('theme');theme === 'light' || theme === 'dark' || theme === 'black' ? setTheme(theme) : (window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches ? setTheme('dark') : setTheme('light')); } else { if ('auto' === 'light' || 'auto' === 'dark' || 'auto' === 'black') setTheme('auto'), saveTheme('auto'); else saveTheme('auto'), window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches ? setTheme('dark') : setTheme('light');}
        let themeColorMeta = getMeta('theme-color');
        if (document.body.getAttribute('theme') != 'light') themeColorMeta.content = '#000000';
    </script>
    <div id="back-to-top"></div>
    <div id="mask"></div><div class="wrapper"><header class="desktop" id="header-desktop">
    <div class="header-wrapper">
        <div class="header-title">
            <a href="/hownotto/es/" title="How Not To"><span class="header-title-pre"><i class='fas fa-terminal fa-fw'></i></span>How Not To</a>
        </div>
        <div class="menu">
            <div class="menu-inner"><a class="menu-item" href="/hownotto/es/hownotto/"> Posts </a><a class="menu-item" href="/hownotto/es/hownotto/about/"> About </a><span class="menu-item delimiter"></span><a href="#" onclick="return false;" class="menu-item language" title="Selecciona el lenguage">Español<i class="fas fa-chevron-right fa-fw"></i>
                        <select class="language-select" title="Select Language" id="language-select-desktop" onchange="location = this.value;"><option value="/hownotto/about/">English</option><option value="/hownotto/es/about/" selected>Español</option></select>
                    </a><a href="#" onclick="return false;" class="menu-item theme-select" title="Cambia el tema">
                    <i class="fas fa-adjust fa-fw"></i>
                    <select class="color-theme-select" id="theme-select-desktop" title="Cambia el tema">
                        <option value="light">Light</option>
                        <option value="dark">Dark</option>
                        <option value="black">Black</option>
                        <option value="auto">Auto</option>
                    </select>
                </a></div>
        </div>
    </div>
</header><header class="mobile" id="header-mobile">
    <div class="header-container">
        <div class="header-wrapper">
            <div class="header-title">
                <a href="/hownotto/es/" title="How Not To"><span class="header-title-pre"><i class='fas fa-terminal fa-fw'></i></span>How Not To</a>
            </div>
            <div class="menu-toggle" id="menu-toggle-mobile">
                <span></span><span></span><span></span>
            </div>
        </div>
        <div class="menu" id="menu-mobile"><a class="menu-item" href="/hownotto/es/hownotto/" title="">Posts</a><a class="menu-item" href="/hownotto/es/hownotto/about/" title="">About</a><a href="#" onclick="return false;" class="menu-item theme-select" title="Cambia el tema">
                <i class="fas fa-adjust fa-fw"></i>
                <select class="color-theme-select" id="theme-select-mobile" title="Cambia el tema">
                    <option value="light">Light</option>
                    <option value="dark">Dark</option>
                    <option value="black">Black</option>
                    <option value="auto">Auto</option>
                </select>
            </a><a href="#" onclick="return false;" class="menu-item" title="Selecciona el lenguage">Español<i class="fas fa-chevron-right fa-fw"></i>
                    <select class="language-select" title="Select Language" onchange="location = this.value;"><option value="/hownotto/about/">English</option><option value="/hownotto/es/about/" selected>Español</option></select>
                </a></div>
    </div>
</header>
<div class="search-dropdown desktop">
    <div id="search-dropdown-desktop"></div>
</div>
<div class="search-dropdown mobile">
    <div id="search-dropdown-mobile"></div>
</div>
<main class="main">
            <div class="container"><div class="page single special"><h1 class="single-title animate__animated animate__pulse animate__faster">About</h1><div class="content" id="content"><p>Soy un estudiante universitario de informática, que cursa sus últimos años. Me hice este blog para aprender que es hugo y compartir lo poco y nada de conocimiento que tengo.</p>
<p>Estoy interesado en el desarrollo de juegos y la programación en general.</p>
<p>Rellenaré más el about cuando tenga algo que escribir.</p>
<div class="details admonition question open">
        <div class="details-summary admonition-title">
            <i class="icon fas fa-question-circle fa-fw"></i>Pregunta<i class="details-icon fas fa-angle-right fa-fw"></i>
        </div>
        <div class="details-content">
            <div class="admonition-content">No se por qué pero el icono de la página desaparece al estar en español, ¿qué será?.</div>
        </div>
    </div>
</div><div id="comments"></div></div></div>
        </main><footer class="footer">
        <div class="footer-container"><div class="footer-line">Provisto por <a href="https://gohugo.io/" target="_blank" rel="noopener noreffer" title="Hugo 0.87.0">Hugo</a> | Tema - <a href="https://github.com/HEIGE-PCloud/DoIt" target="_blank" rel="noopener noreffer" title="DoIt 0.2.10"><i class="far fa-edit fa-fw"></i> DoIt</a>
                </div><div class="footer-line"><i class="far fa-copyright fa-fw"></i><span itemprop="copyrightYear">2021</span><span class="author" itemprop="copyrightHolder">&nbsp;<a href="https://gitlab.com/leonardo.sobarzo" target="_blank" rel="noopener noreferrer">Leonardo Sobarzo</a></span>&nbsp;|&nbsp;<span class="license"><a rel="license external nofollow noopener noreffer" href="https://creativecommons.org/licenses/by-nc/4.0/" target="_blank">CC BY-NC 4.0</a></span></div>
        </div><script>
                    if('serviceWorker' in navigator) {
                        navigator.serviceWorker
                            .register('/sw.min.js', { scope: '/' })
                            .then(function(registration) {
                                
                            });
                
                        navigator.serviceWorker
                            .ready
                            .then(function(registration) {
                                
                            });
                    }
                </script></footer></div>

    <div id="fixed-buttons"><a href="#back-to-top" id="back-to-top-button" class="fixed-button" title="Volver arriba">
            <i class="fas fa-arrow-up fa-fw"></i>
        </a><a href="#" id="view-comments" class="fixed-button" title="Ver comentarios">
            <i class="fas fa-comment fa-fw"></i>
        </a>
    </div><div class="assets"><script type="text/javascript" src="/hownotto/lib/lazysizes/lazysizes.min.js"></script><script type="text/javascript" src="/hownotto/lib/topbar/topbar.min.js"></script><script type="text/javascript" src="/hownotto/lib/pjax/pjax.min.js"></script><script type="text/javascript" src="/hownotto/js/theme.min.js"></script></div>

<div class="pjax-assets"><script type="text/javascript" src="/hownotto/lib/lightgallery/lightgallery.min.js"></script><script type="text/javascript" src="/hownotto/lib/lightgallery/lg-thumbnail.min.js"></script><script type="text/javascript" src="/hownotto/lib/lightgallery/lg-zoom.min.js"></script><script type="text/javascript" src="/hownotto/lib/clipboard/clipboard.min.js"></script><script type="text/javascript" src="/hownotto/lib/sharer/sharer.min.js"></script><script type="text/javascript" src="/hownotto/lib/katex/katex.min.js"></script><script type="text/javascript" src="/hownotto/lib/katex/auto-render.min.js"></script><script type="text/javascript" src="/hownotto/lib/katex/copy-tex.min.js"></script><script type="text/javascript" src="/hownotto/lib/katex/mhchem.min.js"></script><script type="text/javascript">window.config={"code":{"copyTitle":"Copiar al portapapeles","maxShownLines":10},"comment":{},"lightGallery":{"actualSize":false,"exThumbImage":"data-thumbnail","hideBarsDelay":2000,"selector":".lightgallery","speed":400,"thumbContHeight":80,"thumbWidth":80,"thumbnail":true},"math":{"delimiters":[{"display":true,"left":"$$","right":"$$"},{"display":true,"left":"\\[","right":"\\]"},{"display":false,"left":"$","right":"$"},{"display":false,"left":"\\(","right":"\\)"}],"strict":false},"sharerjs":true};</script><link rel="stylesheet" href="/hownotto/lib/lightgallery/lightgallery.min.css"><link rel="stylesheet" href="/hownotto/lib/katex/katex.min.css"><link rel="stylesheet" href="/hownotto/lib/katex/copy-tex.min.css"></div>
</body>

</html>